Subject: Re: CCL:Cavity volume by electron density?

From: Andreas Klamt <klamt(at)cosmologic.de>
Date: Mon, 06 Dec 2004 08:34:27 +0100

Patrik,

I doubt that there is an plausible answer to your question. The right 
surface is a kind of smoothed van der Waals surface. But there is no 
proof that this surface is an isodensity surface. Attempts in this 
direction with solvation models have not been very successful.

Andreas

Johansson wrote:

> Dear CCLers,
>
> Does anyone know how to (crudely) compute the cavity exposd to a guest 
> within e.g. a cryptand by using the electron density of the host? Any 
> free software?
>
> /Patrik
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to: CHEMISTRY(at)ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST(at)ccl.net HOME Page: http://www.ccl.net | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski, jlabanow(at)nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1  
Fax:  +49-2171-73168-9
e-mail: klamt(at)cosmologic.de
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------